Migrating to Cumulocity 7.x

Follow

Starting this month, all new customer accounts will be using Cumulocity 7. Cumulocity 7 is fully compatible with Cumulocity 6 and prior versions, so all existing applications and devices continue to run on Cumulocity 7.

If you have an existing account on Cumulocity, you can contact support@cumulocity.com for migrating it to Cumulocity 7. All data will be preserved during migration. There may be a small maintenance period during switching your account.

Kind regards,
Cumulocity support

 

Have more questions? Submit a request

Comments